
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2017 | Infos pratiques pour l&#39;hébergement</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../static/hivernales/img/favicon-RHL&#32;2017.ico" />
    

    </head>
    <body class="cms-page" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../index.html">
	    <img src="../static/hivernales/img/rhl-header-RHL&#32;2017.png" height="50px" alt="Rencontres Hivernales du Libre 2017" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown active">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../parrains/index.html" >Parrainage</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="index.html" >Hébergement</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../paiement/index.html" >Paiement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../programme/index.html" >
                Programme
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Médias
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="https://photos.hivernal.es/" >Photos</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="https://confs.hivernal.es/" >Conférences</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Organisation
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../team/index.html" >Équipe</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../finances/index.html" >Financement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://2016.hivernal.es/" >
                Édition 2016
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../account/login/index.html">Connexion </a></li>
          
              <li><a href="../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2017.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='tovRkBwdIS7G2AAoVDae9Bcc2UzJ6kpu' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
            <div class="row">
                <div class="col-md-9">
                    
    
    <h2>Infos pratiques pour l&#39;hébergement</h2>
    
    <div class="page-content">
        <p>Les <a href="https://rencontres.hivernal.es/">Rencontres Hivernales du Libre</a> proposent un hébergement directement sur le lieu de l'événement, dans l’abri de la protection civile. N'oubliez pas vos sacs de couchage.</p>

<h1>Hébergements alternatifs</h1>

<p>Si vous ne souhaitez pas dormir dans cet abri, plusieurs hôtels sont à votre disposition à St-Cergue et dans les environs.</p>

<h2 id="arzier">Arzier</h2>

<h3 id="auberge-de-lunion">Auberge de l'Union <strong> ***</strong></h3>
<ul>
<li>Chambre simple: CHF 140.- à CHF 190.-</li>
<li>Chambre double: CHF 180.- à CHF 230.-</li>
<li>Petit-déjeuner et taxe de séjour inclus</li>
</ul>

<h4 id="arzier-contact">Contacts</h4>
<p>Auberge de l'Union <br />
Route de St-Cergue 9 <br />
1273 Arzier <br />
Tel.: <a href="tel:+41223662504">+41 (0)22 366 25 04</a> <br />
Web: <a href="http://www.auberge-arzier.ch">www.auberge-arzier.ch</a></p>

<h2 id="la-cure">La Cure</h2>

<h3 id="hôtel-arbez-franco-suisse">Hôtel Arbez Franco-suisse</h3>
<ul>
<li>Chambre simple: CHF 80.-</li>
<li>Chambre double: CHF 98.-</li>
<li>Suite: de CHF 110.- à CHF 126.-</li>
<li>Petit-déjeuner: CHF 10.- / Taxe de séjour: incluse</li>
</ul>

<h4 id="contact-1">Contact</h4>
<p>Restaurant Franco-Suisse <br />
La Cure <br />
1265 La Cure <br />
Tel.: <a href="tel:+41223601396">+41 (0)22 360 13 96</a> <br />
E-mail: <script type="text/javascript">
<!--
h='&#x61;&#114;&#98;&#x65;&#122;&#x69;&#x65;&#46;&#x63;&#x6f;&#x6d;';a='&#64;';n='&#x63;&#x6f;&#110;&#116;&#x61;&#x63;&#116;';e=n+a+h;
document.write('<a h'+'ref'+'="ma'+'ilto'+':'+e+'" clas'+'s="em' + 'ail">'+e+'<\/'+'a'+'>');
// -->
</script><noscript>&#x63;&#x6f;&#110;&#116;&#x61;&#x63;&#116;&#32;&#x61;&#116;&#32;&#x61;&#114;&#98;&#x65;&#122;&#x69;&#x65;&#32;&#100;&#x6f;&#116;&#32;&#x63;&#x6f;&#x6d;</noscript> <br />
Web: <a href="http://www.arbezie-hotel.com">www.arbezie-hotel.com</a></p>

<h2 id="st-cergue">St-Cergue</h2>

<h3 id="hôtel-de-la-poste">Hôtel de la Poste</h3>
<ul>
<li>Chambre simple: CHF 80.-</li>
<li>Chambre double: CHF 120.-</li>
<li>Lit supplémentaire: CHF 50.-</li>
<li>Petit-déjeuner inclus / taxe de séjour non incluse</li>
</ul>

<h4 id="contact-2">Contact</h4>
<p>Hôtel de la Poste <br />
Route de Nyon 5 <br />
1264 St-Cergue <br />
Tel.: <a href="tel:+41223601212">+41 (0)22 360 12 12</a> <br />
E-mail: <script type="text/javascript">
<!--
h='&#100;&#x65;&#108;&#x61;&#112;&#x6f;&#x73;&#116;&#x65;&#46;&#x63;&#104;';a='&#64;';n='&#x69;&#110;&#102;&#x6f;';e=n+a+h;
document.write('<a h'+'ref'+'="ma'+'ilto'+':'+e+'" clas'+'s="em' + 'ail">'+e+'<\/'+'a'+'>');
// -->
</script><noscript>&#x69;&#110;&#102;&#x6f;&#32;&#x61;&#116;&#32;&#100;&#x65;&#108;&#x61;&#112;&#x6f;&#x73;&#116;&#x65;&#32;&#100;&#x6f;&#116;&#32;&#x63;&#104;</noscript> <br />
Web: <a href="http://www.delaposte.ch">www.delaposte.ch</a></p>

<h3 id="hôtel-le-point-du-jour">Hôtel le Point du Jour</h3>
<ul>
<li>Chambre simple: CHF 80.-</li>
<li>Chambre double: CHF 140.-</li>
<li>Suite: CHF 180.-</li>
<li>Petit-déjeuner et taxe de séjour inclus</li>
</ul>

<h4 id="contact-3">Contact</h4>
<p>Le Point du Jour <br />
Route de Nyon 19 <br />
1264 St-Cergue <br />
Tel.: <a href="tel:+41223602545">+41 (0)22 360 25 45</a></p>

<h3 id="la-givrine">La Givrine</h3>
<ul>
<li>Chambre simple: CHF 50.-</li>
<li>Chambre double: CHF 85.-</li>
<li>Petit-déjeuner et taxe de séjour inclus</li>
</ul>

<h4 id="contacte-4">Contacte</h4>
<p>La Givrine <br />
Col de la Givrine <br />
1264 St-Cergue <br />
Tel.: <a href="tel:+41223601115">+41 (0)22 360 11 15</a><br />
E-mail: <script type="text/javascript">
<!--
h='&#98;&#108;&#x75;&#x65;&#x77;&#x69;&#110;&#46;&#x63;&#104;';a='&#64;';n='&#114;&#x65;&#x73;&#116;&#x61;&#x75;&#114;&#x61;&#110;&#116;&#100;&#x65;&#108;&#x61;&#x67;&#x69;&#118;&#114;&#x69;&#110;&#x65;';e=n+a+h;
document.write('<a h'+'ref'+'="ma'+'ilto'+':'+e+'" clas'+'s="em' + 'ail">'+e+'<\/'+'a'+'>');
// -->
</script><noscript>&#114;&#x65;&#x73;&#116;&#x61;&#x75;&#114;&#x61;&#110;&#116;&#100;&#x65;&#108;&#x61;&#x67;&#x69;&#118;&#114;&#x69;&#110;&#x65;&#32;&#x61;&#116;&#32;&#98;&#108;&#x75;&#x65;&#x77;&#x69;&#110;&#32;&#100;&#x6f;&#116;&#32;&#x63;&#104;</noscript><br />
 Web: <a href="http://www.restaurantdelagivrine.ch">www.restaurantdelagivrine.ch</a></p>

<p>Source: <a href="http://www.st-cergue-tourisme.ch/fr/hebergement/hotels">st-cergue-tourisme.ch</a></p>
    </div>
    

                </div>
                <div class="col-md-3">
                    
                        





<h4>Parrains</h4>

<div class="sponsor-list">
    
        
            <h3>★★★★</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.linux-gull.ch/">
                        <img class="sponsor" src="../media/sponsor_files/gull_O3DT0Or_VBmGnvp.png.150x90_q85.png" alt="GULL" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.ch-open.ch/fr/home/">
                        <img class="sponsor" src="../media/sponsor_files/ch-open.png.150x90_q85.png" alt="/ch/open" />
                    </a>
                </div>
            
        
    
        
            <h3>★★★☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.swissneutral.net/">
                        <img class="sponsor" src="../media/sponsor_files/SwissNeutral.png.150x90_q85.png" alt="SwissNeutral" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.infomaniak.com/">
                        <img class="sponsor" src="../media/sponsor_files/logoinfomaniak2014.png.150x90_q85.png" alt="Infomaniak" />
                    </a>
                </div>
            
        
    
        
    
        
            <h3>★☆☆☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.liip.ch/">
                        <img class="sponsor" src="../media/sponsor_files/Liip_Logo_d0R9FIP.png.150x90_q85.png" alt="Liip" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.posttenebraslab.ch">
                        <img class="sponsor" src="../media/sponsor_files/logo_ptl_l.png.150x90_q85.png" alt="Post Tenebras Lab" />
                    </a>
                </div>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.itopie.ch/">
                        <img class="sponsor" src="../media/sponsor_files/logo-itopie.png.150x90_q85.png" alt="itopie informatique" />
                    </a>
                </div>
            
        
    
        
            <h3>Partenaires</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://whyopencomputing.ch/fr/">
                        <img class="sponsor" src="../media/sponsor_files/why.jpg.150x90_q85.png" alt="why! open computing SA" />
                    </a>
                </div>
            
        
    
        
            <h3>Organisation</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://swisslinux.org">
                        <img class="sponsor" src="../media/sponsor_files/swisslinux_17.png.150x90_q85.png" alt="Swisslinux.org" />
                    </a>
                </div>
            
        
    
</div>

                    
                </div>
            </div>
        
        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2021
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="../static/pinax/js/theme.js"></script>
    <link href="../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
